/*//------------------------------------------------------------------------
		ENAMOUR.NU - PART OF THE CELESTIAL ORACLE STUDIO
		DO NOT STEAL, USE, CLAIM, PLAGIARIZE,
		REDISTRIBUTE, OR MODIFY OUR CODES AND CONTENTS!
-------------------------------------------------------------------------//*/







/*// FONTS ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ //*/

@import url(https://fonts.googleapis.com/css?family=HeAvEnLy+DIvInE);
@import url(https://fonts.googleapis.com/css?family=Abel);
@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow);
@import url(https://fonts.googleapis.com/css?family=Droid+Serif);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);
@import url(https://fonts.googleapis.com/css?family=BenchNine);
@import url(https://fonts.googleapis.com/css?family=Marvel);
@font-face {
	font-family: "Noelan";
	src: url(noelan.ttf) format("truetype");
        }



/*// GENERAL ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ //*/

body {
	font: normal 1em 'Abel', sans-serif;
        padding: 0px;
	margin: 0px;
	color: #aaa;
        line-height: 30px;
        letter-spacing: 2px;
        background: url('bg_top.png') top center repeat-y,
        	    url('bg_head.png') center 30px repeat-x,
        	    url('bg_foot.png') bottom repeat-x,
        	    url('bg_main.png') top center repeat #fff;
        }

td, div {
	font: normal 1em 'Abel', sans-serif;
        line-height: 30px;
        letter-spacing: 2px;
        }

li {
	list-style-type: circle;
        }

font {
	color: #b2bfe1;
        letter-spacing: 2px;
        }

b, strong {
        font: bold 100 1em;
        text-transform: uppercase;
	color: #cb9743;
        letter-spacing: .1em;
        }

i {
        font: italic 100 1em;
	color: #d4d8f5;
        letter-spacing: .2em;
        }

u {
	font: normal 100 1em;
	color: #42e4f6;
        text-decoration: none;
        letter-spacing: 2px;
        border-bottom: 1px dashed #7580b0;
	}

h1 {
	color: #fff;
	font: normal 3em 'Noelan', sans-serif;
	text-align: right;
        vertical-align: bottom;
        text-transform: lowercase;
	padding: 0px 80px -5px 0px;
	margin: 20px 0px 0px 0px;
	letter-spacing: 0px;
        line-height: 130px;
        height: 130px;
        text-shadow: 2px 1px #b2bfe1;
	background: url('header.png') right no-repeat;
	}

table.members  {
        counter-reset: rowNumber;
	}

table.members tr > td:first-child {
        counter-increment: rowNumber;
	}

table.members tr td:first-child::before {
        content: counter(rowNumber);
        min-width: 1em;
        margin-right: 1.3em;
        font-weight: bold;
        color: #fc97ad;
	}

th {
	text-align: left;
        font-weight: bold;
        text-transform: uppercase;
        color: #d2d6f2;
        background: #f1f3ff;
        padding: 10px;
        text-shadow: 1px 1px #fff;
        }

th {
	text-align: left;
        }

blockquote   {
	shape-outside: margin-box;
        shape-image-threshold: 0.5;
        border: 10px solid #ddebfb;
        margin: 15px;
        padding: 40px 0 0 0;
        border-radius: 50%;
	width: 250px;
	height: 200px;
        background: url(bg_content.png) repeat;
        display: inline-block;
        text-transform: uppercase;
        text-align: center;
        text-shadow: 2px 1px #fff;
        color: #cb9743;
	}




/*// FORMS ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ //*/

Input, Select, Textarea, Option {
        font: normal 1em 'Abel', sans-serif;
        background: #fff;
        border-radius: 5px;
        border: 1px dashed #fec9d2;
        color: #bbb;
        padding: 0.5em;
  	margin-right: 1em;
        width: 70%;
        line-height: 20px;
        letter-spacing: 2px;
        -moz-border-radius-topright: 5px;
        -moz-border-radius-bottomleft: 5px;
   	-webkit-border-radius: 5px;
   	-khtml-border-radius: 5px;
        resize: none;
        float: right;
        }

input[type=submit], input[type=reset] {
        width: 200px;
        float: none;
	}

input[type=checkbox], input[type=radio] {
        width: 20px;
        float: none;
	}

fieldset {
	 background: transparent;
	 margin: 0px;
   	 padding: 0px;
         position: relative;
         text-transform: none;
         width: 700px;
         border: 0px;
	 border-top: 1px dashed #f2f2f2;
         color: #ccc;
	 }

fieldset strong {
        color: #ddb04b;
        }

legend {
        position: right;
        text-align: right;
        padding: 20px 100px;
	letter-spacing: 2px;
        font: bold 1em 'Roboto Condensed', sans-serif;
	line-height: 15px;
        text-transform: uppercase;
        text-decoration: none;
        color: #ffb2c4;
        background: #fbeffa;
        text-shadow: 1px 1px #fff;
        border-radius: 5px;
	}





/*// LINKS ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ //*/

a {
	cursor: default;
        text-decoration: none;
        transition: all, .5s;
        -moz-transition: all, .5s;
        -webkit-transition: all, .5s;
        }

a:link, a:visited {
        font: bold 100 1.1em;
        color: #fc97ad;
        letter-spacing: .1em;
        }

a:hover {
	cursor: help;
	text-decoration: none;
	color: #f14768;
        }



/*// CLASS ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ //*/

.showCredit {
        display:none;
	}

.content {
	background: url('bg_content.png') top center repeat;
	padding: 20px;
	display: block;
        color: #f2f2f2;
        width: 700px;
        border-radius: 10px;
        border-top: 5px solid #ddebfb;
        border-bottom: 5px solid #ddebfb;
        text-shadow: 1px 1px #fff;
        }

.element{
	shape-outside: margin-box;
        shape-image-threshold: 0.5;
        border: 10px solid #346957;
        margin: 15px;
        padding: 1px;
        border-radius: 50%;
	width: 150px;
	height: 150px;
        background: #f2f2f2;
	float: left;
	}

.button {
        padding: 5px;
        background: #ddebfb;
        transition: all, .5s;
        -moz-transition: all, .5s;
        -webkit-transition: all, .5s;
	}

.button:hover {
        background: #f1f3ff;
        transition: all, .5s;
        -moz-transition: all, .5s;
        -webkit-transition: all, .5s;
	}



/*// FOOTER ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ //*/

.link a:link, .link  a:visited {
        color: #cb9743;
	letter-spacing: .2em;
        font: bold .7em 'Roboto Condensed', sans-serif;
        background: #e7f9fd;
	line-height: 15px;
	padding: 5px;
        margin: 5px;
        width: 100px;
	display: inline-block;
        border: 0px;
        text-align: center;
        text-transform: uppercase;
        text-decoration: none;
	text-shadow: none;
        border-radius: 5px;
        text-shadow: 1px 1px #fff;
	}

.copyright {
        font: normal .7em 'PT Sans Narrow', sans-serif;
        color: #aaa;
        letter-spacing: 1px;
        padding: 0px 5px;
        text-transform: uppercase;
        text-decoration: none;
	text-shadow: 1px 1px #eee;
        }

.copyright b {
        font: bold 1em 'PT Sans Narrow', sans-serif;
        text-transform: uppercase;
        letter-spacing: 1px;
        color: #cb9743;
        }

.copyright a {
        font: bold 1em 'PT Sans Narrow', sans-serif;
        color: #cb9743;
        text-transform: uppercase;
        letter-spacing: 1px;
        }




/*// NAVIGATION ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ //*/

#nav a:link, #nav a:visited, #nav a:active {
        color: #ddb04b;
	letter-spacing: 3px;
        font: bold 1em 'Roboto Condensed', sans-serif;
        font-variant: small-caps;
	background: #f1f3ff;
	line-height: 15px;
	padding: 10px;
	display: inline-block;
        text-align: center;
        text-transform: lowercase;
        text-decoration: none;
	text-shadow: none;
        border-radius: 10px;
        text-shadow: 1px 1px #fff;
        width: 150px;
	}

#nav a:hover {
	background: #e7f9fd;
	}